Subject: [PATCH v3 14/14] omap: mailbox: reorganize headers

From: [email-masked] (Felipe Balbi)
Date: Tue, 25 May 2010 08:49:47 +0300

Hi,

On Mon, May 24, 2010 at 09:14:24PM +0200, ext Felipe Contreras wrote:
>Now, regarding device.h:

which was my only concern

>Now, I am pretty sure that platform_device.h will always depend on
>device.h that's why I removed them, but I can add them again if
>somebody wants to, but again, the situation is already bad.

so there's platform_device.h on that file, a little comment on the 
changelog would suffice to avoid this kind of mis-understanding.

-- 
balbi

DefectiveByDesign.org